body
	{
	margin-right: 30%;
	margin-left: 5%
	}

h1, h2, h3, p, li, .klein
	{
	font-family: verdana, arial, helvetica, sans-serif
	}

h1
	{
	font-size: 1.4em;
	color: darkblue
	}

h2
	{
	font-size: 1.0em
	}

h3
 {
 font-weight: bold
 }

p, li, h3
	{
	font-size: 0.8em;
	line-height: 150%
	}

a
	{
	color: darkblue;
	font-weight: normal
	}

a:hover
	{
	color: darkblue;
	font-weight: bold
	}

.klein
	{
	font-size: 0.6em
	}
